<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
$banpage=true;
include_once 'sys/inc/user.php';

//only_reg();
$set['title']='Правила';
include_once 'sys/inc/thead.php';
title();
err();
echo "<div class='menu_razd'>";
echo "<center>Правила Xhata.Su</center>\n";
echo "</div>\n";
echo "1.Запрещена нецензурная лексика на всех модулях сайта. Правило распространяется и на те случаи, когда одна или несколько букв в таком слове заменены точками или другими знаками.\n";
echo "2.Запрещён флейм на всех модулях сайта, кроме предназначенных для этого (таких как раздел Флейм на форуме, если он есть, или чат).\n";
echo "3.\n";
echo "4.\n";
echo "5.\n";
echo "6.\n";
echo "7.\n";
echo "\n";
echo "\n";
echo" <a href='/info/'>Информация</a><br/>";


include_once 'sys/inc/tfoot.php';
?>